@media (max-width: 1400px){
  /* Header CSS Start */
  header .navbar-nav .nav-link{padding: 15px 30px !important;}
  header .searchbox{min-width: 500px;}
  /* Header CSS End */
 /* Home Page CSS Start */
 .article-list .details{max-width: 600px;}
 .article-list .arti-arrow{right: 32px;}
 /* Home Page CSS End */
 /* Articles Category Page Start */
 .articles-category-list-sec .cus-col {width: 525px;}
 /* Articles Category Page End */
}
@media (max-width: 1199px){
  /* Header CSS Start */
  header .navbar-nav .nav-link{padding: 10px 25px !important;font-size: 14px;}
  header .searchbox{min-width: 400px;}
  header .btn-link-white {margin-right: 10px;}
  header .btn-outline-white {padding: 7px 25px;}
  header .navbar-brand{font-size: 34px;}
  header .btn-link-white, header .btn-outline-white{font-size: 16px;}
  /* Header CSS End */
 /* Footer CSS Start */
 footer{padding: 60px 0;}
 /* Footer CSS End */
 /* Home Page CSS Start */
 .artical-search .h1{font-size: calc(1.375rem + 1.5vw);line-height: normal;}
 .artical-search .yellowbox{padding:50px 40px}
 .artical-search .sub-txt{font-size: 20px;line-height: 25px}
 .article-list{padding: 30px;}
 .article-list .details{padding: 0 0 0 30px;}
 .article-list .details {max-width: 500px;}
 .article-list .arti-arrow {right: 12px;}
 .article-list:hover .arti-arrow{top: 73px;}
 .latestarticles .title{margin-top: 60px;}
 .homepage .artical-search{margin-top: -475px;}
 .homebanner {padding: 60px 0 500px 0;}
 /* Home Page CSS End */
 /*Search Prescription Drugs Page CSS Start*/
 .search-result h2{margin-top: 45px;margin-bottom: 35px;}
 .search-result-list{padding: 30px 50px 30px 50px;}
 .search-result {margin-bottom: 80px;}
 /*Search Prescription Drugs Page CSS End*/
 /* Drug Details Page Start */
 .ddp-content {padding: 60px 0 60px 0;}
 .ddp-content h2{font-size: calc(1.5rem + 1.5vw);line-height: normal;margin-bottom: 10px;}
 .ddp-content h3{font-size: calc(1.2rem + 0.6vw);line-height: normal;}
 .ddp-content p{font-size: calc(1rem + 0.6vw);line-height: normal;}
 .ddp-content .btn {margin-bottom: 70px;}
 /* Drug Details Page End */
 /* About Us page Start */
 .about-us-page h2{font-size: calc(1.5rem + 1.5vw);line-height: normal;margin-bottom: 10px;}
 .about-us-page p{font-size: calc(1rem + 0.6vw);line-height: normal;}
 .about-us-page {padding: 70px 0 70px 0;}
 .contact-us-banner {padding: 60px 0 175px 0;}
 /* About Us page End */
 /* Articles Category list Page Start */
 .articles-category-list-sec .cus-col {width: 425px;}
 .articles-category-list-banner {padding: 70px 0 300px 0;}
 .articles-category-list-sec {margin-top: -260px; margin-bottom: 80px;}
 /* Articles Category list Page End */
}
@media (max-width: 991px){
  /* Header CSS Start */  
  header .searchbox{min-width: auto; width: 100%;}
  header .menulist{width: 100%;}
  header .nav-item:not(:nth-last-child(3))::after{display: none;}
  header .nav-item:not(:last-child){border-bottom: 1px solid #fff;}
  header .menulist{margin-top: 0;}
  header .navbar {padding: 10px 0 0 0;}
  /* Header CSS End */
  /* Footer CSS Start */
  footer{padding: 40px 0;}
  footer .footer-menu a{padding: 0 15px;}
  footer .footer-disclaims{margin: 25px 0 30px 0;padding: 25px 15px 0px 15px;font-size: 16px;line-height: 23px;}
  footer .copytext,footer .visit-friend,footer .visit-friend a{font-size: 16px;line-height: 25px;}
  footer .footerlog a{font-size: 50px;}
  footer .footerlog {margin-bottom: 40px;}
  /* Footer CSS End */
   /* Home Page CSS Start */ 
 .artical-search .yellowbox{padding:30px}
 .marketingtext{padding: 40px 0;}
 .pagination{margin: 60px 0 60px 0;}
 .article-list .details{width: 100%;}
 .article-list .article-title{font-size: calc(18px + 1.5vw);line-height: normal;}
 .marketingtext h4{font-size: calc(16px + 1.5vw);line-height: normal;}
 .article-txt {font-size: 15px;line-height: 17px;}
 .latestarticles .title{font-size: calc(20px + 1.2vw);line-height: normal;}
 .homebanner h2{font-size: calc(23px + 1.5vw)}
 .article-list{padding: 20px 0;}
/* Home Page CSS End */
/*Search Prescription Drugs Page CSS Start*/
  .search-result-list {padding: 20px;}
  .search-result-list h3{font-size: 28px;line-height: 30px;}
  .search-result-list h3 span{font-size: 24px;}
  .search-result-list p{font-size: 22px;}
  .search-result-list > div{width: 100%;}
  .search-result {margin-bottom: 50px;}
/*Search Prescription Drugs Page CSS End*/
/* Drug Details Page Start */
.ddp-content {padding: 30px 0 30px 0;}
.ddp-content .btn {margin-bottom: 50px;}
/* Drug Details Page End */
/* About Us page Start */
 .about-us-page {padding: 50px 0 50px 0;}
 /* About Us page End */
/* Contact Us, Register page Start */
 .ac-mb {margin-bottom: 40px;}
 .col-form-label {font-size: 16px;}
 .form-control{height: 35px; font-size: 16px;}
 textarea.form-control{height: 250px;}
 .contact-us-banner,.register-banner {padding: 30px 0 175px 0;}
 .contact-us-banner h3,.register-banner h3,.login-box h3,.articles-category-list-banner h3, .articles-category-banner h3{font-size: calc(22px + 1.5vw);line-height: normal;margin-bottom: 15px;}
 .contact-us-banner p,.register-banner p,.login-box p{font-size: calc(10px + 1.5vw);line-height: normal;}
 .login-box{margin-bottom: 90px;}
  /* Contact Us, Register page End */
   /* Articles Category list Page Start */
 .articles-category-list-sec .cus-col {width: 100%;}
 .articles-category-list-banner {padding: 30px 0 300px 0;}
 .articles-category-list-sec {margin-top: -280px; margin-bottom: 50px;}
 /* Articles Category list Page End */
  /* Articles Category Page Start */
 .breadcrumb {margin-bottom: 15px;}
 .articles-category-banner {padding: 30px 0 350px 0;}
 .arti-cate-list {margin-top: -325px;}
 .articles-category-banner .cat-name{font-size: 24px;}
 /* Articles Category Page End */
 /* Articles Details Page Start */
 .articles-txt h4{font-size: 20px;margin-top: 30px;line-height: normal;}
 .announcement-txt h4{font-size: calc(20px + 1.5vw);margin-top: 30px;line-height: normal;}
 .articles-details-page .ac-box-shadow {padding-bottom: 40px;}
 /* Articles Details Page End */
}
@media (max-width: 767px){
  /* Footer CSS Start */
  footer .footer-menu a:not(:last-child)::after{display: none;}
  footer .footer-menu a {padding: 0;width: 100%;text-align: center;margin-bottom: 10px;}
  footer .footerlog {margin-bottom: 20px;}
  footer .footerlog a {font-size: calc(1.375rem + 1.5vw);}
  footer .footer-disclaims{margin: 15px 0 20px 0;padding: 20px 15px 0px 15px;font-size: 14px;line-height: 20px;}
  footer .copytext, footer .visit-friend, footer .visit-friend a {font-size: 14px;line-height: 20px;}
  footer {padding: 30px 0;}
 /* Footer CSS End */
   /* Home Page CSS Start */ 
  .latestarticles .title {margin-top: 30px;margin-bottom: 30px;}
  .pagination .page-item.previous .page-link, .pagination .page-item.next .page-link{padding: 0px 20px;}
  .pagination .page-link{width: 35px;height: 35px;line-height: 35px;}
  .pagination {margin: 30px 0 30px 0;}
  .marketingtext{margin-top: 20px;}
  .artical-search .yellowbox {padding: 15px;}
  .artical-search .btn-search{padding: 7px 10px;font-size: 12px;line-height: 23px;}
  .artical-search .form-control{height: 47px; padding: 0 84px 0 15px;font-size: 16px;}
  .homebanner {padding: 30px 0 500px 0;}
  .article-list .date{display: flex;gap: 10px;width: auto; padding: 5px 20px;border-radius: 50px;}
 .article-list .d{font-size: 22px;}
 .article-list .myyyy{font-size: 16px;}
 .article-list .details{padding: 0;}
  /* Home Page CSS End */
  /* Drug Details Page Start */
  .ddp-content .btn {margin-bottom: 30px;}
 /* Drug Details Page End */
  /* About Us page Start */
  .about-us-page {padding: 30px 0 30px 0;}
  /* About Us page End */
  /* Contact Us, Register page Start */
 .ac-mb {margin-bottom: 20px;}
 .contactbox, .register-box{padding: 40px;}
 .btn-primary{padding: 10px 28px;font-size: 14px;}
 .login-box{width: 100%;margin: -330px auto 60px auto;padding: 30px;}
 .login-box .forgot-pass{font-size: 20px;margin-top: 15px;}
 .login-box .btn {margin-top: 30px;}
 /* Contact Us, Register page End */
   /* Articles Category list Page Start */
   .ac-card .ac-header{padding: 4px 15px;}
   .ac-card .ac-body {padding: 10px 15px 7px 15px;}
   /* Articles Category list Page End */
   /* Articles Category Page Start */
   .articles-category-banner .cat-name {font-size: 20px;margin-top: 0;}
   /* Articles Category Page End */
   /* Articles Details Page Start */
 .articles-txt h4{font-size: 20px;margin-top: 30px;margin-bottom: 10px;}
 /* Articles Details Page End */
}
